/*
	Classes beginning with "g_" are "Global", meaning they are
	used throughout the website, and should be included as such.
	
	Classes beginning with "p_" are "Page", meaning they are used
	in the context of a single page, and should be included only
	on the specific page that uses them.
*/


/*
	Global CSS Starts Here
*/

/* CSS Reset */
* {
    font-family: Arial;
    font-size: 12px;
    margin: 0px;
    padding: 0px;
    line-height: 18px;
	color: #666;
}

body {
	direction: rtl;
	background: url(img/background.gif);
}

p { margin:5px 0px 10px 0px; }

.br {
    clear: both;
    display: block;
}

label {
    margin-left: 10px;
}

form {
	margin: 0px;
}

h1, .title {
	color: #ff6600;
	font-weight: bold;
	font-size: 14px;
}

h2 {
	font-size: 12px;
	color: #666;
	font-weight: bold;
}

a {
	text-decoration: underscore;
}

.g_top_l {
	background: url(img/top_corner_l.gif) top left no-repeat;
	width: 29px;
	height: 228px;
	float: left;
}

.g_top_r {
	background: url(img/top_corner_r.gif) top right no-repeat;
	width: 29px;
	height: 228px;
	float: right;
}

.g_top_m {
	background: url(img/top.jpg);
	width: 854px;
	height: 228px;
	float: left;
}

.g_top {
	width: 912px;
	height: 228px;
	margin: 0 auto;
}

.g_wrapper {
	/*background: url(img/top_bg.gif);*/
	background: #629893;
	width: 912px;
	margin: 0 auto;
}

.g_top_menu, .g_bottom_menu {
	padding-top: 8px;
	height: 24px;
	width: 766px;
	margin: 0 auto;
}

.g_menu_item {
	color: white;
	font-size: 16px;
	text-decoration: none;
	display: block;
	float: right;
	border-left: solid 1px white;
	line-height: 16px;
	height: 20px;
	text-align: center;
}

.g_menu_1 {width: 70px;}
.g_menu_2 {width: 70px;}
.g_menu_3 {width: 115px;}
.g_menu_4 {width: 85px;}
.g_menu_5 {width: 105px;}
.g_menu_6 {width: 125px;}
.g_menu_7 {width: 115px;}
.g_menu_8 {width: 71px;}

.g_bottom_menu {
	width: 530px;
}

.g_bottom_menu .g_menu_item {
	font-size: 11px;
	color: #666;
	border-left: solid 1px #666;
	width: auto !important;
	padding: 0 5px;
	height: 15px;
	line-height: 12px;
}

.g_menu_item:hover, .g_menu_selected {
	font-weight: bold;
}

.g_menu_last {
	border-left: none !important;
}

.g_body_top {
	height: 35px;
	background: url(img/body_bg.gif);
}

.g_body_bottom {
	height: 22px;
	background: url(img/body_bg.gif) 0 -35px;
	width: 912px;
	margin: 0 auto 10px auto;
	text-align: center;
	color: white;
	padding-top: 37px;
	font-size: 11px;
}

.g_body_bottom a	{
	text-decoration:none;color:#fff;font-size:11px;
}

.g_body {
	background: url(img/body_m_bg.gif);
	width: 814;
	padding: 0 50px;
	height: 1%;
}

.g_right {
	width: 600px;
	float: right;
}

.g_left {
	float: left;
}

.g_box {
	margin-bottom: 20px;
	width: 188px;
}

.g_box_green {
	background: url(img/box_middle_green.gif) repeat-y;
}

.g_box_pink {
	background: url(img/box_middle_pink.gif) repeat-y;
}

.g_box .g_box_contents {
	padding: 5px 20px 10px 20px;
}

.g_box_green .g_box_contents {
	background: url(img/box_bottom_green.jpg) bottom left no-repeat;
}

.g_box_pink .g_box_contents {
	background: url(img/box_bottom_pink.jpg) bottom left no-repeat;
}

.g_box .g_box_title {
	width: 188px;
	height: 48px;
	text-align: center;
	background: url(img/box_top.jpg);
	color: white;
	font-weight: bold;
}

.g_box .g_box_title_1 {
	line-height: 48px;
	font-size: 18px;
}

.g_box .g_box_title_2 {
	line-height: 16px;
	font-size: 14px;
	height: 40px;
	padding-top: 8px;
}

.g_newsletter {
	width: 100%;
}

.g_newsletter td {
	padding-bottom: 5px;
}

.g_newsletter_title {
	font-size: 11px;
	width: 50px;
}

.g_newsletter_value input {
	width: 100px;
	border: solid 1px #ccc;
}

.g_newsletter_send {
	background: url(img/btn_newsletter.gif);
	width: 50px;
	height: 18px;
	display: block;
	float: left;
	color: white;
	text-align: center;
	line-height: 16px;
	text-decoration: none;
}

.g_box_contact {
	background: url(img/box_contact.gif) no-repeat;
	width: 188px;
	height: 52px;
	display: block;
	text-decoration: none;
}

.g_facebook {
	display: block;
	margin-right: 10px;
	width: 178px;
	color: #aaa;
	height: 36px;
	line-height: 36px;
	font-size: 15px;
	background: url(img/facebook.jpg) 10px 0 no-repeat;
	text-decoration: none;
}

.g_side_pic {
	width: 187px;
	height: 326px;
	margin-bottom: 15px;
}

/* Global CSS Ends Here */

/* Page-Specific CSS Starts Here */

/* Homepage CSS */
.news_item {
	padding: 10px 0;
	border-bottom: solid 1px #666;
}

.news {
	height: 250px;
}

.p_gbox {
	margin-bottom: 15px;
	width: 293px;
	height: 188px;
	background-repeat: no-repeat;
}

.p_gbox_1 {
	float: left;
	background: url(img/gbox_1.jpg);
}
.p_gbox_2 {
	float: right;
	background: url(img/gbox_2.jpg);
}
.p_gbox_3 {
	float: left;
	background: url(img/gbox_3.jpg);
}
.p_gbox_4 {
	float: right;
	background: url(img/gbox_4.jpg);
}

.p_gbox h2 {
	color: #ff6600;
	padding: 8px 17px 0 0;
	margin-bottom: 15px;
}

.p_gbox .p_desc {
	padding-right: 17px;
}

.p_gbox_1 .p_desc {
	width: 155px;
}

.p_gbox_2 .p_desc {
	width: 155px;
}

.p_gbox_3 .p_desc {
	width: 150px;
}

.p_gbox_4 .p_desc {
	width: 110px;
}

.p_side_pic_1 {background: url(img/side_1.jpg);}
.p_side_pic_2 {background: url(img/side_2.jpg);}
.p_side_pic_3 {background: url(img/side_3.jpg);}
.p_side_pic_4 {background: url(img/side_4.jpg);}
.p_side_pic_5 {background: url(img/side_frame.png);}
.p_side_pic_ {height: 0px;}
.p_side_pic_999 {height: 0px;}
/* Page-Specific CSS Ends Here */